/* ######## Infobox Trenner ########  */

.hsInfoFullh {
	background-color: transparent;
	background-position: center 20%;
	background-repeat: no-repeat;
	background-size: cover;
	overflow: hidden;
	position: relative;
	min-height: 500px !important;
}

.parallax-mirror img  {
	max-width: none !important;
}

.hsInfoFullh .hsInfoFullh_overlay {
	height: 100%;
	min-height: 100%;
}

.hsInfoFullh .hsInfoFullh_inner {
	padding-top: 6rem;
}

/* ### Subheader ### */
.hsInfoFullh .hsInfoFullh_subheader {	
	text-align: right;
	width: 91%;
}

.hsInfoFullh .hsInfoFullh_subheader h2 {
	font-family: 'bebas_neuebook';
	font-size: 1.7rem;
	margin-left: 2rem;
	
	margin-left: 0;
	background-color: rgba(0,0,0,0.8);
	color: #fff;
	padding: 2px 20px;
}

#maincontent .hsInfoFullh .hsInfoFullh_subheader h2 p {
	margin-bottom: 0;
	line-height: 1.2;
	
}

/* ### Header ### */
.hsInfoFullh .hsInfoFullh_header {
	border-width: 5px 5px 5px 0;
	border-width: 0;
	padding-top: 5px;
	padding-bottom: 5px;
	background-color: rgba(255,255,255,0.8);
	border-color: #fff;
	border-style: solid;
	width: 95%;
	text-align: right;
	padding-right: 2rem;
}

.hsInfoFullh .hsInfoFullh_header h3 {
	font-family: 'bebas_neuebold';
	font-size: 2rem;
	line-height: 1;
	margin-top: 0.5rem;
	margin-bottom: 0.5rem;
}

.hsInfoFullh .hsInfoFullh_header h3 p {
	margin-bottom: 0;
}

.hsInfoFullh .hsInfoFullh_header.hsInfoFullh_headerRed h3 {
	color: #9c2b3d;
}

/* ### Text box ### */
.hsInfoFullh_txt_outer {
	position: relative;
	width: 100%;
}

.hsInfoFullh .hsInfoFullh_txt {
	background-color: rgba(255,255,255,0.8);
	position: absolute;
	padding: 1rem;
	top: 1rem;
	right: 8%;
	font-family: 'open_sansregular',sans-serif;
	font-size: 0.95rem;
}

.hsInfoFullh .hsInfoFullh_txt p:last-child {
	margin-bottom: 0;
}

.hsInfoFullh .hsInfoFullh_txt.hsInfoFullh_txtNoBg {
	background-color: transparent;
	padding: 0;
}

.hsInfoFullh .hsInfoFullh_txt .btn-hak {
	font-size: 1.1rem;
	padding: .375rem .75rem;
}

.parallax-container {
  width: 100% !important;
}

.hsInfoFullh-sm-img {
	background-size: cover;
	background-position: center center;
	background-repeat: no-repeat;
}

@media (max-width: 576px) {
	
}

/* Bootstrap Breakpoint ES */
@media (min-width: 576px) {
	.hsInfoFullh {
		
	}
	
	.parallax-mirror img  {
		
	}
	
	.hsInfoFullh .hsInfoFullh_overlay {
		
	}
	
	.hsInfoFullh .hsInfoFullh_inner {
		
	}
	
	/* ### Subheader ### */
	.hsInfoFullh .hsInfoFullh_subheader {	
		width: 81%;
	}
	
	.hsInfoFullh .hsInfoFullh_subheader h2 {
		
	}
	
	#maincontent .hsInfoFullh .hsInfoFullh_subheader h2 p {
		
	}
	
	/* ### Header ### */
	.hsInfoFullh .hsInfoFullh_header {
		width: 85%;
	}
	
	.hsInfoFullh .hsInfoFullh_header h3 {
		font-size: 3rem;
	}
	
	.hsInfoFullh .hsInfoFullh_header h3 p {
		
	}
	
	.hsInfoFullh .hsInfoFullh_header.hsInfoFullh_headerRed h3 {
		
	}
	
	/* ### Text box ### */
	.hsInfoFullh_txt_outer {
		
	}
	
	.hsInfoFullh .hsInfoFullh_txt {
		left: 10%;
		right: 18%;
	}
	
	.hsInfoFullh .hsInfoFullh_txt p:last-child {
		
	}
	
	.hsInfoFullh .hsInfoFullh_txt.hsInfoFullh_txtNoBg {
		left: auto;
	}
	.hsInfoFullh .hsInfoFullh_txt .btn-hak {
		font-size: 1.4rem;
		padding: .375rem 1rem;
	}
	.parallax-container {
	   
	}
}

@media (max-width: 768px) {
	.vh_height60.hsInfoFullh {
		max-height: 500px !important;
		height: 500px !important;
	}
}

/* Bootstrap Breakpoint MD */
@media (min-width: 768px) { 
	.hsInfoFullh {
		
	}
	
	.parallax-mirror img  {
		
	}
	
	.hsInfoFullh .hsInfoFullh_overlay {
		background-color: transparent;
	}
	
	.hsInfoFullh .hsInfoFullh_inner {
		
	}
	
	/* ### Subheader ### */
	.hsInfoFullh .hsInfoFullh_subheader {	
		width: 81%;
	}
	
	.hsInfoFullh .hsInfoFullh_subheader h2 {
		font-size: 2.5rem;
		margin-left: 2rem;
		background-color: transparent;
		color: #000;
		padding: 0;
	}
	
	#maincontent .hsInfoFullh .hsInfoFullh_subheader h2 p {

	}
	
	/* ### Header ### */
	.hsInfoFullh .hsInfoFullh_header {
		background-color: transparent;
		width: 85%;
		border-width: 10px 10px 10px 0;
	}
	
	.hsInfoFullh .hsInfoFullh_header h3 {
		font-size: 4.5rem;
	}
	
	.hsInfoFullh .hsInfoFullh_header h3 p {
		
	}
	
	.hsInfoFullh .hsInfoFullh_header.hsInfoFullh_headerRed h3 {
		
	}
	
	/* ### Text box ### */
	.hsInfoFullh_txt_outer {
		
	}
	
	.hsInfoFullh .hsInfoFullh_txt {
		right: 18%;
		left: 20%;
		font-family: 'open_sanssemibold';
		top: 2rem;
	}
	
	.hsInfoFullh .hsInfoFullh_txt p:last-child {
		
	}
	
	.hsInfoFullh .hsInfoFullh_txt.hsInfoFullh_txtNoBg {
		left: auto;
	}
	.hsInfoFullh .hsInfoFullh_txt .btn-hak {
		font-size: 1.5rem;
		padding: .375rem 1.5rem;
	}
	.parallax-container {
	   
	}
}

@media (max-width: 992px) {
	
}

/* Bootstrap Breakpoint LG */
@media (min-width: 992px) {
	.hsInfoFullh {
		
	}
	
	.parallax-mirror img  {
		
	}
	
	.hsInfoFullh .hsInfoFullh_overlay {
		
	}
	
	.hsInfoFullh .hsInfoFullh_inner {
		
	}
	
	/* ### Subheader ### */
	.hsInfoFullh .hsInfoFullh_subheader {	
		width: 61%;
	}
	
	.hsInfoFullh .hsInfoFullh_subheader h2 {
		font-size: 2.5rem;
	}
	
	#maincontent .hsInfoFullh .hsInfoFullh_subheader h2 p {
		
	}
	
	/* ### Header ### */
	.hsInfoFullh .hsInfoFullh_header {
		width: 65%;
	}
	
	.hsInfoFullh .hsInfoFullh_header h3 {
		font-size: 4.5rem;
	}
	
	.hsInfoFullh .hsInfoFullh_header h3 p {
		
	}
	
	.hsInfoFullh .hsInfoFullh_header.hsInfoFullh_headerRed h3 {
		
	}
	
	/* ### Text box ### */
	.hsInfoFullh_txt_outer {
		
	}
	
	.hsInfoFullh .hsInfoFullh_txt {
		right: 38%;
	}
	
	.hsInfoFullh .hsInfoFullh_txt p:last-child {
		
	}
	
	.hsInfoFullh .hsInfoFullh_txt.hsInfoFullh_txtNoBg {
		
	}
	
	.parallax-container {
	   
	}
}

@media (max-width: 1200px) {
	
}

/* Bootstrap Breakpoint XL */
@media (min-width: 1200px) {
	.hsInfoFullh {
		
	}
	
	.parallax-mirror img  {
		
	}
	
	.hsInfoFullh .hsInfoFullh_overlay {
		
	}
	
	.hsInfoFullh .hsInfoFullh_inner {
		
	}
	
	/* ### Subheader ### */
	.hsInfoFullh .hsInfoFullh_subheader {	
		width: 51%;
	}
	
	.hsInfoFullh .hsInfoFullh_subheader h2 {
		
	}
	
	#maincontent .hsInfoFullh .hsInfoFullh_subheader h2 p {
		
	}
	
	/* ### Header ### */
	.hsInfoFullh .hsInfoFullh_header {
		width: 55%;
	}
	
	.hsInfoFullh .hsInfoFullh_header h3 {
		font-size: 5rem;
	}
	
	.hsInfoFullh .hsInfoFullh_header h3 p {
		
	}
	
	.hsInfoFullh .hsInfoFullh_header.hsInfoFullh_headerRed h3 {
		
	}
	
	/* ### Text box ### */
	.hsInfoFullh_txt_outer {
		
	}
	
	.hsInfoFullh .hsInfoFullh_txt {
		right: 48%;
	}
	
	.hsInfoFullh .hsInfoFullh_txt p:last-child {
		
	}
	
	.hsInfoFullh .hsInfoFullh_txt.hsInfoFullh_txtNoBg {
		left: auto;
	}
	
	.parallax-container {
	   
	}
}


@media (max-height: 830px) {
	.hsInfoFullh .hsInfoFullh_inner {
			padding-top: 2rem;
	}
	.hsInfoFullh {
	    min-height: 450px !important;
	}
}

@media (min-width: 576px) and (max-width: 1199px) {

}
